#include "switching.h"
#include "ui_switching.h"

Switching::Switching(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::Switching)
{
    ui->setupUi(this);
}

Switching::~Switching()
{
    delete ui;
}

